[问题]Ubuntu莫名奇妙的不见了好多程序,现在系统都无法更新,新立得也不见了。

为当前最终发行版之前的所有版本提供支持
回复
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

[问题]Ubuntu莫名奇妙的不见了好多程序,现在系统都无法更新,新立得也不见了。

#1

帖子 Hijhon » 2006-09-22 7:54

声卡也消失了,但是在设备管理里面看到我的8738声卡还在,就是没有声音,系统声音的小喇叭也有个红叉叉。
新立得消失了,系统管理里面也就剩下4项内容了,奇怪阿。
今天系统更新也失败了。下面我贴一个截图。
附件
Screenshot.png
截图
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-09-22 8:22

不要一边开着软件更新,一边还用终端apt-get。关掉一个。然后再sudo apt-get -f install
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 zhuqin_83 » 2006-09-22 8:24

输入alacarte 然后恢复默认,看你的系统管理里面有没有。
你之前做过什么了?
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 Hijhon » 2006-09-23 21:56

有一次在安装一个什么软件的时候被我把电源碰掉了。
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 Hijhon » 2006-09-23 21:59

找到这么一个包,不知道是什么用处?

代码: 全选

正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在更正依赖关系... 完成
将会安装下列额外的软件包:
  libgnutls11
建议安装的软件包:
  gnutls-bin
下列【新】软件包将被安装:
  libgnutls11
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 1 个软件包没有被完全安装或卸载。
需要下载 287kB 的软件包。
解压缩后会消耗掉 664kB 的额外空间。
您希望继续执行吗?[Y/n]y
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 Hijhon » 2006-09-23 23:12

zhuqin_83 写了:输入alacarte 然后恢复默认,看你的系统管理里面有没有。
你之前做过什么了?
在命令行里面输入吗?
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

#7

帖子 Hijhon » 2006-09-23 23:15

hijhon@Hijhon-ubuntu:~$ sudo alacarte
Password:
Launching a SCIM daemon with Socket FrontEnd...
Loading simple Config module ...
Creating backend ...
Loading socket FrontEnd module ...
Starting SCIM as daemon ...
GTK Panel of SCIM 1.4.4
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#8

帖子 eexpress » 2006-09-24 0:59

alacarte不要sudo。要不是看root的
● 鸣学
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#9

帖子 zhuqin_83 » 2006-09-24 3:59

Hijhon 写了:找到这么一个包,不知道是什么用处?

代码: 全选

正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在更正依赖关系... 完成
将会安装下列额外的软件包:
  libgnutls11
建议安装的软件包:
  gnutls-bin
下列【新】软件包将被安装:
  libgnutls11
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 1 个软件包没有被完全安装或卸载。
需要下载 287kB 的软件包。
解压缩后会消耗掉 664kB 的额外空间。
您希望继续执行吗?[Y/n]y
更新就是了。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#10

帖子 zhuqin_83 » 2006-09-24 4:01

Hijhon 写了:hijhon@Hijhon-ubuntu:~$ sudo alacarte
Password:
Launching a SCIM daemon with Socket FrontEnd...
Loading simple Config module ...
Creating backend ...
Loading socket FrontEnd module ...
Starting SCIM as daemon ...
GTK Panel of SCIM 1.4.4
不要sudo!那个是看root的菜单。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

#11

帖子 Hijhon » 2006-09-24 22:23

代码: 全选

hijhon@Hijhon-ubuntu:~$ alacarte
ALSA lib confmisc.c:672:(snd_func_card_driver) cannot find card '0'
ALSA lib conf.c:3493:(_snd_config_evaluate) function snd_func_card_driver returned error: No such device
ALSA lib confmisc.c:392:(snd_func_concat) error evaluating strings
ALSA lib conf.c:3493:(_snd_config_evaluate) function snd_func_concat returned error: No such device
ALSA lib confmisc.c:1072:(snd_func_refer) error evaluating name
ALSA lib conf.c:3493:(_snd_config_evaluate) function snd_func_refer returned error: No such device
ALSA lib conf.c:3962:(snd_config_expand) Evaluate error: No such device
ALSA lib pcm.c:2102:(snd_pcm_open_noupdate) Unknown PCM default
Hijhon
帖子: 57
注册时间: 2006-09-10 12:56
送出感谢: 0
接收感谢: 1 次
联系:

#12

帖子 Hijhon » 2006-09-28 23:39

alacarte 还是不行。
回复

回到 “老旧版本支持”